/**
* @file PFM_FS.h
* @brief Platform Function Module:FS文件相关功能
* @details
* 读取FS文件配置信息
* @author GT-BU
* @date 2021.03.01
* @version V1.0
* @copyright TCT
* @par 修改日志
* <table>
* <tr><th>Date        <th>Version  <th>Author     <th>Description
* <tr><td>2021.03.01  <td>V1.0     <td>GT-BU      <td>创建初始版本
* </table>
*/
#ifndef PFM_FS_H
#define PFM_FS_H
#include "CM_Types.h"

#ifdef __cplusplus
extern "C"
{
#endif

	void fs_init(IN CM_CHAR* file_path);
    CM_UINT32 fs_get_hlht_id(IN CM_UINT16 dev_id);
    CM_UINT16 fs_get_dev_id(IN CM_UINT32 hlht_id);

#ifdef __cplusplus
}
#endif
#endif
